import { defineRouting } from 'next-intl/routing';
import { createNavigation } from 'next-intl/navigation';
import { ALLOWED_LOCALES, DEFAULT_LOCALE } from '../constants/locale';

export const routing = defineRouting({
    locales: ALLOWED_LOCALES,
    defaultLocale: DEFAULT_LOCALE
});

export const { Link, redirect, usePathname, useRouter, getPathname } = createNavigation(routing);